.discont-servicedes{
    -webkit-box-shadow:#d1d1d1 0px 0px 0px 0px;
    -moz-box-shadow:#d1d1d1 0px 0px 0px 0px;
    box-shadow:#d1d1d1 0px 0px 0px 0px;
    position: relative;
}

.sidebarbox1-btminnersec{
    -webkit-box-shadow:#ac9a9a 2px 2px 5px 0px;
    -moz-box-shadow:#ac9a9a 2px 2px 5px 0px;
    box-shadow:#ac9a9a 2px 2px 5px 0px;
    position: relative;
}

.sidebarbox3{
    -webkit-box-shadow:#ac9a9a 2px 2px 5px 0px;
    -moz-box-shadow:#ac9a9a 2px 2px 5px 0px;
    box-shadow:#ac9a9a 2px 2px 5px 0px;
    position: relative;
}

.contact-linkbox,.contact-linkbox span a,.amount,.subscription,.green-links,.footer-btmleftsec,.footer-btmmidrightsec,.green-link2,.atlar-sec,.altar-list li,.dish-setlist li,.subpages-list li a{
       -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;  
    position: relative;
}


.emergency-wrapper ul li{
    -webkit-box-shadow:#ac9a9a 2px 2px 5px 0px;
    -moz-box-shadow:#ac9a9a 2px 2px 5px 0px;
    box-shadow:#ac9a9a 2px 2px 5px 0px;
    position: relative;
    -webkit-border-radius: 9px 9px 9px 9px;
    -moz-border-radius:9px 9px 9px 9px;
    border-radius:9px 9px 9px 9px;  
    
    
}